<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Fix Unread Count" group="OEM" checked="False">
		<Tip>This handy little app will reset your unread message count when it gets out-of-whack. Look for it in the settings panel.</Tip>
		<Guid type="p">0f5c182e-9447-45b6-bad0-713566ed5fcc</Guid>
	</Item>
</Items>
